#ifndef INC_DISPLAY_H
#define INC_DISPLAY_H

#include <stdint.h>

void display_init();
void display_update_voltage(int32_t v);
void display_update_state();
void display_update();

#endif // INC_DISPLAY_H
